<?xml version="1.0" encoding="utf-8"?>
<device type="DMXDevice" dmxcversion="3" ddfversion="1.0">
  <information>
    <model>Arc Par 715</model>
    <vendor>Iridium</vendor>
    <author>MMK</author>
    <comment>RGB, White auf Frost</comment>
    <mode>8 Kanal RGB, White auf Frost</mode>
  </information>
  <functions>
    <dimmer dmxchannel="0" />
    <rgb>
      <red dmxchannel="1" />
      <green dmxchannel="2" />
      <blue dmxchannel="3" />
    </rgb>
<frost dmxchannel="4" />
<raw dmxchannel="5" name="Colors" />
<raw dmxchannel="6" name="Color Macros" />
<strobe dmxchannel="7">
  <step type="open" mindmx="0" maxdmx="8" />
  
  <range type="linear" mindmx="9" maxdmx="255" minval="0.7" maxval="18" />
 
</strobe>      
    
    
  </functions>
  <procedures />
</device>